#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 HsYAML-aeson
version:              0.2.0.1
visibility:           public
id:                   HsYAML-aeson-0.2.0.1-1fP74EKisUo6RrjrH6j6wZ
key:                  HsYAML-aeson-0.2.0.1-1fP74EKisUo6RrjrH6j6wZ
license:              GPL-2.0-or-later
copyright:            2018-2019 Herbert Valerio Riedel
maintainer:           hvr@gnu.org, Andreas Abel
author:               Herbert Valerio Riedel
synopsis:             JSON to YAML Adapter
description:
    The [YAML 1.2](https://yaml.org/spec/1.2/spec.html) format provides
    a much richer data-model and feature-set
    than the [JavaScript Object Notation (JSON)](https://tools.ietf.org/html/rfc7159) format.
    However, sometimes it'\''s desirable to ignore the extra capabilities
    and treat YAML as if it was merely a more convenient markup format
    for humans to write JSON data. To this end this module provides a
    compatibility layer atop [HsYAML](https://hackage.haskell.org/package/HsYAML)
    which allows decoding YAML documents in the more limited JSON data-model while also providing
    convenience by reusing [aeson](https://hackage.haskell.org/package/aeson)'\''s
    '\''FromJSON'\'' instances for decoding the YAML data into native Haskell data types.

category:             Text, Codec, Web, JSON, YAML
abi:                  f3dce7a668017883f8cb9a7839998369
exposed:              True
exposed-modules:      Data.YAML.Aeson
import-dirs:          /usr/lib/ghc-9.4.8/site-local/HsYAML-aeson-0.2.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/HsYAML-aeson-0.2.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/HsYAML-aeson-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hsyaml-aeson
hs-libraries:         HSHsYAML-aeson-0.2.0.1-1fP74EKisUo6RrjrH6j6wZ
depends:
    HsYAML-0.2.1.3-5OxewlPL57e10hHIVWXMUn
    aeson-2.1.2.1-3xjz2RyG2JVHhJgBzFxi7A base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 mtl-2.2.2
    scientific-0.3.7.0-LKd2L2qVPICBdMYOyCcex4 text-2.0.2
    unordered-containers-0.2.20-4cFR6FXPxn69oePlCyMUKW
    vector-0.13.1.0-93FGbMU4lvK4yKJkYGTpJX

haddock-interfaces:
    /usr/share/doc/haskell-hsyaml-aeson/html/HsYAML-aeson.haddock

haddock-html:         /usr/share/doc/haskell-hsyaml-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

